Telegram и WhatsApp больше не поддерживают старые версии Android

Как обещали разработчики популярного мессенджера WhatsApp, вместе с 2016 годом завершилась и поддержка данного сервиса на ряде старых устройств.

Речь идёт о смартфонах и планшетах под управлением Android 2.1, Android 2.2, Windows Phone 7.1 и iOS 6. С 1 января владельцы данных девайсов больше не могут принимать и отправлять сообщения через WhatsApp. Изначально мессенджер также должен был перестать работать на устройствах под управлением Nokia S40, Nokia Symbian S60, BlackBerry 10 и BlackBerry OS, но по неясным причинам разработчики решили продлить для них поддержку до 30 июня 2017 года.

Интересно, что следом за WhatsApp поддержку старых устройств прекратил другой популярный сервис Telegram. Мессенджер от Павла Дурова, создателя социальной сети ВКонтакте, отныне недоступен на смартфонах, работающих под управлением Android 2.2, Android 2.3 и Android 3.0. Теперь Android 4.0 Ice Cream Sandwich является минимальной поддерживаемой версией Android, для которой будут выходить обновления Telegram.

По последним данным, под управлением Android 2.2-3.0 работает около 1,4% активных Android-устройств, а это 19,6 миллиона девайсов.

Источник: «4PDA».

Присоединяйтесь к нам в Twitter, ВКонтакте, Facebook, Google+ или через RSS, чтобы быть в курсе последних новостей из мира ITишников!



Добавить комментарий

Войти с помощью: